using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class InvalidFormatException : Exception
{
    public InvalidFormatException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public InvalidFormatException(string message) : base(message)
    {
    }
}